@charset "UTF-8";
/* CSS Document　new course JIP */

.lead-block{
    display: flex;
    flex-direction: column;
    margin-bottom: 2rem;
}
.lead-text span{
    display: inline-block;
}
.lead-block_img .img-pack{
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    row-gap: 20px;
    column-gap: 2px;
}

.lead-block_img .img-pack .img01,.lead-block_img .img-pack .img02{
    width: 174px;
}
.lead-block_img .img-pack .img03{
    width: 200px;
}
.place-abel{
    display: inline-block;
}

.session-schedule .table.table-primary th,.session-schedule .table.table-primary td {
    vertical-align: middle;
}

.session-schedule-img .imgsession01{
    width: 200px;
}


.section-first_img{
    display: flex;
    flex-direction: column;
    align-items: center;
    row-gap: 20px;
    margin-bottom: 2rem;
}
.section-first_img img{
    width: 300px;
}
.session-schedule-table .table-primary th,.session-schedule-table .table-primary td{
    vertical-align: middle;
}
.session-schedule-table .table-primary th + td{
    font-weight: bold;
}

   .break-1024{
    display: none;
}

.w-resp{
    margin-bottom: 1rem;
}

@media (min-width: 580px) {
      .break{
        display: none;
    }
       .break-1024{
    display: inline-block;
}
    .w-resp{
        width: 360px;
        margin-left: auto;
        margin-right: auto;
    }
}

@media (min-width: 768px) {
    .lead-block{
        flex-direction: row;
        justify-content: center;
    flex-wrap: wrap;
    }
    
    
    .lead-text2-box{
       display: flex;
        justify-content: center;
        align-items: center;
        column-gap: 22px;
    }
    
    .lead-text2{
     text-align: center;   
    }
    .section-first_img{
    display: flex;
    flex-direction:row;
    justify-content: center;
    row-gap: 0;
        column-gap: 20px;
    margin-top: 2rem;
    margin-bottom: 2rem;
}
.section-first_img img{
    width: 200px;
}
   .session-schedule{
    display:flex;
       column-gap: 20px;
       align-items: center;
       justify-content: center;
}
    .session-schedule p{
        width: 440px;
    }
    
    .session-schedule .table.table-primary{
        font-size: 1rem;
    }
    .session-schedule-table{
        width: 600px;
    }
   .break-1024{
    display: none;
}
}
@media (min-width: 1024px) {    
    .lp-layout .hero-img .hero-object-pc{
        margin-bottom: 4rem;
    }
    .lead-block{
        align-items: center;
        column-gap: 65px;
    }
    .lead-text .h-giga,.lead-text2 .h-giga{
        font-size: 32px;
    }
    .lead-text .h-mega{
        font-size: 28px;
        line-height: 2;
    }
    .lead-text .h-mega .indent-1000{
        padding-left: 26px;
    }
    .lead-block_img{
        width: 400px
    }
    .lead-block_img .img-pack{
        position: relative;
        column-gap: 30px;
        row-gap:30px; 
    }
    .lead-block_img .img-pack .img02{
        position: relative;
        top: 120px;
    }
    .lead-block_img .img-pack .img03{
    width: 175px;
}
    
     .lead-text2-box{
        justify-content: space-around;
    }
    

    .section-first_img img{
    width: 300px;
}
    
     .session-schedule{
        column-gap: 80px;
         justify-content: center;
    }
    .session-schedule p{
        width: 600px;
    }
    
    .session-schedule .table.table-primary{
        width: 450px;
    }
    
    .break-1024{
        display: inline-block;
}
    
    .w-resp{
        width: 240px;
        margin-left: 0;
        margin-right: auto;
    }  
    
}


 


/* summer-classwork */


.classwork .em {
	margin-top: 0px; 
	margin-bottom:10px;
	font-weight: normal; 
	text-align:left;
}
.classwork .em2 {
	margin-top: 0px; 
	margin-bottom:10px;
	font-weight: normal; 
	text-align:left;
	margin-left:1em;
}


.classwork .em.explanation {
	padding-left:2em;
}


.classwork .em .blue.pack {
    display: inline-block;
    color: #1253a4;
    font-weight: bold;
    font-size: 1.2rem;
    padding: .25rem 0;
    margin-left: .5rem;
    margin-right: .5rem;
    background-color: #FFFFFF;
}
.classwork .em .blue.pack.f-size-one {
    display: inline-block;
    color: #1253a4;
    font-weight: bold;
    font-size: 1rem;
    padding: .25rem 0;
    margin-left: .5rem;
    margin-right: .5rem;
    background-color: #FFFFFF;
}
.classwork img.a01{
    width: 200px;
    height: auto;
}


.classwork .intro{
/*	text-align: center;*/
	  display:flex;
	  flex-direction: column;
	  align-items: center;
}


.classwork .intro img.img-box{
	float:none;
	padding-left:20px;
	padding-right:20px;
	width:50%;

}
.classwork .intro p{
	margin-top: 30px;
	font-weight: normal; 
	text-align:left;
	border:1px solid gray;
	margin-left:0px;
	padding:10px;
	float:left;
	font-size:13px;
	line-height:1.5;
	margin-bottom:0;
}



@media (min-width: 768px) {

	.classwork .intro{
		  flex-direction: row;
	}
	.classwork .intro img.img-box{
	 	flex-direction: column;
		width:145px;

		float:left;
		padding-left:20px;
	}

	.classwork .intro p{
		margin-top: 0; 
/*		margin-left:160px;*/
		float:none;
		font-size:13px;
		line-height:1.5;
	}





}
@media (min-width: 1024px) {
	.classwork .intro img.img-box{
		 flex-direction: row;
	    	top: -5px;
	    	right: 5px;
	}

    .classwork img.a01{
    width: 200px;
    height: auto;
	}
    .classwork img.a02{
    width: 200px;
    height: auto;
	}
}

/*
.classwork .text-pink{
	font-size:1.1rem;
}
*/

.classwork .large{
	font-size:1.1rem;
}


.classwork .hero-section{
	margin-bottom: 2rem;
}


.classwork .table.tangen tr td:nth-child(2n+1){
	background-color: #f7f9fc;
}


.classwork section#section-second,
.classwork section#section-third{
	margin-bottom: 3rem;
}

.classwork .down1{
	position: absolute;
	top: 0.3em;
}